<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>A1>Index</title>
</head>
<body>
    <h2 align="center">You are at the activity/music/index page.</h2>
    <img src="https://cdn.shopify.com/s/files/1/0487/5167/3505/products/SARAP-HOTDOG-250G-2.jpg?v=1633240807">
    <ul type="none">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="./index.html">index.html</a></li>
        <li><a href="./listings.html">listings.html</a></li>
        <li><a href="./reviews.html">reviews.html</a></li>
    </ul>
</body>
</html>